
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13605

Bug # 13604 (Closed): [iOS][BCR1028][E-Statement]Incorrect Account

[iOS][BCR1028][E-Statement] Account Incorrect Format

25 April 2022 03:16 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 25 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.20 hour

Description

Issue:

Format use for account listing incorrect

Expected:

Account type SA -> BND 1234567 SA

Account type CA -> BND **1234567 CA

Account type W/Q -> **1234

History

#1 - 26 April 2022 03:51 PM - Yeow Yui Chuang

- Status changed from New to Assigned

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Parent task set to #13604

duplicated

#2 - 27 April 2022 09:48 AM - Nor Khairun Aqila Jesmen

- File Slide27.jpg added

- % Done changed from 100 to 50

Issue:

Account type W/Q still not follow expected format.

For account type W/Q, remove 'BND' from front and remove 'Q' or 'W' at back

#3 - 27 April 2022 10:11 AM - Nor Khairun Aqila Jesmen

- Status changed from Assigned to New

- Assignee changed from Nor Khairun Aqila Jesmen to Yeow Yui Chuang

Issue:

Account type W/Q still not follow expected format.

For account type W/Q, remove 'BND' from front and remove 'Q' or 'W' at back

#4 - 27 April 2022 12:39 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 50 to 100
#5 - 28 April 2022 09:03 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good for CA, SA and Q account type. SIT did not have W account type. To test during UAT

Files

Slide19.jpg 100 KB 25 April 2022 Nor Khairun Aqila Jesmen

Slide27.jpg 51.8 KB 27 April 2022 Nor Khairun Aqila Jesmen
